Curator 5.1


(MJay) #1

Whether Curator 5.1 can run on Python 2.7.5 version?


(Aaron Mildenstein) #2

It should, but you may need to apply a few updates to it to get full SSL support.


(MJay) #3

Thank you. Is there any benefit of using the Python version 3.4.7 or the latest version of Python.


(Aaron Mildenstein) #4

3.6.2 is the most recent version of Python. The packaged versions of Curator come bundled with a precompiled version of Python 3.6.2.

The benefits would include less need for updates to run successfully.


(MJay) #5

OK. Thanks.


(system) #6

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.